/* CSS Document */
html
{
	padding:0;
	margin:0;
	font-size:100.01%;
}

body
{
	padding:0 0 12px 0;
	margin:0;
	font-size:62.5%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#6c6e64;
	text-align:center;
	background:url(../images/bg.jpg) repeat-x;
}


h1, h2, h3, h4, h5, h6, p, ul, form, table 
{
	padding:0px;
	margin:0px;
	border:0px;
	font-weight:normal;
}

input, textarea
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px;
}

a
{
	color:#002675;
	text-decoration: none;
}

ul, ol
{
	margin-bottom:18px;
	line-height:1.6em;
}

ul li, ol li
{
	margin-left:18px;
	margin-bottom: 18px;
}

p
{
	line-height:1.6em;
	margin-bottom:18px;
}

p.half{
	/*margin-bottom:5px;*/
}

h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	margin-bottom:12px;
	color:#002675;
}

h2
{
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:5px;
}

h3
{
	font-size:12px;
	color:#002675;
	margin-bottom:5px;
}

#root
{
	margin:0 auto 0 auto;
	text-align:left;
	font-size:1.2em;
	width:758px;
	background:url(../images/shadow.gif) repeat-y;
}

#root div.left_shadow
{
	background-image:url(../images/bg_shadow_left.gif);
	background-repeat:no-repeat;
	background-position:0px 269px;
}

#root div.right_shadow
{
	background-image:url(../images/bg_shadow_right.gif);
	background-repeat:no-repeat;
	background-position:749px 269px;
}

#header
{
	height:269px;
	background:url(../images/header.gif) no-repeat;
	position:relative;
}

#header_print
{
	display:none;
}

#page
{
	margin-top:40px;
}

#center_col
{
	/*margin-left:200px;*/
	padding:0 40px 0 40px;
}

div.has_menu{
	/*This is the center_col as above, but with the width specified when there's a menu on the left*/
	float:left;
	width:457px;
	}

#left_col
{
	float:left;
	width:195px;
	height:350px; /* For shadow we need minimum height of page*/
	padding-left:26px;
}

#footer
{
	margin-top:20px;
	background:url(../images/bottom_bg.gif) bottom no-repeat;
	padding-bottom:35px;
}

#print_footer
{
	display:none;
}

.clear{clear:both;}

/** message **/
div.message
{
	padding: 15px 20px 15px 40px;
	border-top:1px solid #80735c;
	border-bottom:1px solid #80735c;
	margin:0 0 18px 0;
	color:#002675;
	background:15px 12px url(../images/accept.gif) no-repeat;
}

/** Footer text **/
#footer div.text
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	border-top:2px solid #d7e270;
	border-bottom:2px solid #d7e270;
	color:#002675;
	margin:0 26px 0 26px;
	padding:8px;
	height:25px;
}


#footer div.contact
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#002675;
	padding:8px;
	height:25px;
	float:right;
	margin-right: 10px;
}

/*** Menu System **/
div.vmenu
{
	margin-top:18px;
	border-top:1px solid #e0dcd7;
}
div.vmenu ul, div.hmenu ul	
{
	list-style:none;
	padding:0px;
	margin:0px;
}

div.vmenu ul li, div.hmenu ul li
{
	margin:0px;
	padding:0px;
	display:inline;
}

div.vmenu ul li a
{
	display:block;
	border-bottom:1px solid #e0dcd7;
	padding:5px 0px 5px 17px;
	text-decoration:none;
	color:#002675;
	background:url(../images/bullet.gif) no-repeat;
	background-position:5px;
	width:178px;
}

div.vmenu ul li a.current
{
	background-color:#f2f2f0;
}

div.vmenu ul li a:hover
{
	background-color:#f2f2f0;
}

div.hmenu
{
	position:absolute;
	top:232px;
	left:25px;
	width:700px;
}

div.hmenu ul li a
{
	display:block;
	float:left;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#FFFFFF;
	padding:3px 24px 4px 24px;
}


div.hmenu ul li a:hover, div.hmenu ul li a.current
{
	color:#002675;
	background-color:#f2f2f0;
}



/** Quotation Style **/
div.quote
{
	margin-top:42px;
	color:#002675;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.4em;
}
div.quote div
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:19px;
	color:#80735c;
	padding:8px 0 8px 0;
	border-top:1px solid #80735c;
	border-bottom:1px solid #80735c;
	margin-bottom:8px;
	line-height:normal;
}

div.entry
{
	padding:15px;
	margin-bottom:18px;
	border:1px solid #E0DCD7;
}

.inputbox
{
	border:1px solid #e0dcd7;
	color:#6c6e64;
}

div.entry table tr td
{
	padding:5px;
}

div.entry table tr td i
{
	color:red;
	padding-left:3px;
	font-style:normal;
}

#logo
{
	position:absolute;
	left:10px;
	top:40px;
}

img.pic
{
	border:1px solid #CCC;
	padding:4px;
	float:left;
	margin:5px 16px 5px 0;
}

div.profile
{
	margin-bottom:12px;
	color:#002675;
}

div.profile h1, span
{
	display:block;
	margin-bottom:5px;
}

table.fund{
	width: 100%;
	font-size: 0.9em;
	padding: 0;
	margin: 0;
	border: 0;
	border-spacing: 0;
}

table.fund tr{
	height: 30px;
	border-bottom:1px solid #E0DCD7;
	padding: 0;
	margin: 0;
	border: 0;
	}

table.fund{
	text-align: center;
}

table.fund td{
	border-bottom:1px solid #E0DCD7;
	margin: 0;
	padding: 0;
	border: 0;
}

table.fund tr.last,td.last{
	border-bottom: none !important;
	text-align: left !important;
}
table.fund tr.head{
	background-color: #E4F073; /*#D7E270 d8dda2 EBF0B9*/
}

tr.head th{
	font-weight: normal;
}

table.fund tr.odd, table.fund tr{
	background-color:#F2F2F0;/*#F2F2F0;*/
}

table.fund a{
	color: #6C6E64;
}

@media print 
{
	body
	{
		padding:0;
		margin:0;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#000;
		text-align:center;
	}
	
	
	h1, h2, h3, h4, h5, h6, p, ul, form, table 
	{
		padding:0px;
		margin:0px;
		border:0px;
		font-weight:normal;
	}
	
	ul, ol
	{
		margin-bottom:18px;
		line-height:1.6em;
	}
	
	ul li, ol li
	{
		margin-left:15px;
	}
	
	p
	{
		line-height:1.6em;
		margin-bottom:18px;
	}
	
	h1
	{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:20px;
		margin-bottom:12px;
		color:#000;
	}
	
	h2
	{
		font-weight:bold;
		font-size:1.2em;
		margin-bottom:5px;
	}
	
	h3
	{
		font-size:12px;
		color:#002675;
		margin-bottom:5px;
	}
	
	#root
	{
		margin:0 auto 0 auto;
		text-align:left;
		width:758px;
	}
	
	#header
	{
		display:none;
	}
	
	#header_print
	{
		display:block;
		height:50px;
	}
	
	#page
	{
		margin-top:40px;
	}
	
	#center_col
	{
		float:left;
		width:650px;
		padding:0;
	}
	
	#left_col
	{
		display:none;
	}
	
	#footer
	{
		display:none;
	}
	
	#print_footer
	{
		display:block;
	}
	
	.clear{clear:both;}
	
	div.entry
	{
		display:none;
	}
}
